Subject: Re: [msysGit] Re: [RFH] GSoC 2015 application

From: Jeff King <[email-masked]>
Date: Tue, 24 Feb 2015 07:28:46 -0500

On Tue, Feb 24, 2015 at 01:25:32PM +0100, Johannes Schindelin wrote:

> > Thanks! No rush, as we are not even accepted yet, but you can create a
> > profile at:
> > 
> >   http://google-melange.com
> > 
> > and ask to join the "git" project as a mentor.
> 
> I guess I can only ask that after the org is accepted, I will do so
> when (and if) that is the case.

I think you can do it now; I had to create the project profile in order
to do the application. But again, no rush.

> Done: https://github.com/git/git.github.io/pull/12

Thanks, merged.

-Peff